# Class CIM_RelatedStatistics

CIM_RelatedStatistics is an association that defines hierarchies and/or dependencies of related CIM_Statistical Information classes.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_RelatedStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_RelatedStatistics is an association that defines hierarchies and/or dependencies of related CIM_Statistical Information classes.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
RelatedStats | CIM_RelatedStatistics | CIM_StatisticalInformation
Stats | CIM_RelatedStatistics | CIM_StatisticalInformation

## Class Methods